# Uses of Interface
org.eclipse.debug.core.IExpressionListener

Packages that use IExpressionListener
Package
Description
org.eclipse.debug.core
Provides support for launching programs, breakpoint management, expression management, and debug events.

## Uses of IExpressionListener in org.eclipse.debug.core

Methods in org.eclipse.debug.core with parameters of type IExpressionListener
Modifier and Type
Method
Description
`void`
IExpressionManager.`addExpressionListener(IExpressionListener listener)`
Adds the given listener to the collection of registered expression listeners.
`void`
IExpressionManager.`removeExpressionListener(IExpressionListener listener)`
Removes the given listener from the collection of registered expression listeners.